<_templates Include="trucks" />
<TruckWheel
	_template="Superheavy"
	Mesh="wheels/Volvo_front1"
	Radius="0.628"
	TracksTexture="offroad"
	Width="0.28"
>
	<WheelSoftness _template="Soft" />
	<WheelFriction _template="Offroad" />
</TruckWheel>
Mesh="wheels/Volvo_front1"